.graduating-phd-student{
    padding-top: 20px;
    padding-left: 19%;
    padding-bottom: 40px;
}

.graduating-phd-row{
    padding: 0.5rem;
    padding-top: 40px;
    width: 208px;
    float: left;
	overflow-wrap: anywhere;
}

.graduating-phd-area {
    height: 168px;
}

.graduating-phd-label {
    height: 150px;
    padding-top: 0.5rem;
    }

.graduating-phd-title{
    color: #990000;
}
.graduating-phd-image{
    border: 2px solid black;
}

